@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #7F7F7F url("../../images/car.jpg") no-repeat center center scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 301px;
	min-height: 485px;
	padding: 14px 40px 71px 39px;
}

#u2206
{
	z-index: 2;
	width: 301px;
}

#u2206_img
{
	padding-right: 1px;
}

#u2213
{
	z-index: 4;
	width: 300px;
	margin-left: 1px;
	margin-top: 17px;
	position: relative;
}

#u2215
{
	z-index: 6;
	width: 300px;
	margin-left: 1px;
	margin-top: 17px;
	position: relative;
}

#u2217
{
	z-index: 8;
	width: 300px;
	margin-left: 1px;
	margin-top: 17px;
	position: relative;
}

#u2219
{
	z-index: 10;
	width: 300px;
	margin-left: 1px;
	margin-top: 17px;
	position: relative;
}

#u2221
{
	z-index: 12;
	width: 300px;
	margin-left: 1px;
	margin-top: 17px;
	position: relative;
}

#page .verticalspacer
{
	clear: both;
}

